Bug 145231 - RFE: GUI reports mirror and hostname to aid remote usage
RFE: GUI reports mirror and hostname to aid remote usage
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-15 13:05 EST by John Reiser
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:07:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2005-01-15 13:05:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
In the up2date-gnome GUI, please add the mirror name to the
"Retrieving: <package_name>" panel.  This will make it easier to
understand/diagnose/report on mirror performance.  Also, please make
visible the hostname of the system being updated, to aid in keeping
track when running up2date remotely via "ssh -Y".  A good place might
be the window manager title bar of all windows.  And a minor nit: the
abbreviation "55 kB/sec" should be spelled "55 KB/sec" with a capital
'K'.  (All prefixes greater than 1 are capitalized, all prefixes less
than 1 are lower case.  'm' means "milli-" [0.001], 'M' means "mega-"
[1,000,000].)

Version-Release number of selected component (if applicable):
up2date-gnome-4.3.47-5

How reproducible:
Always

Steps to Reproduce:
1. Run up2date on a remote system while forwarding X11 to the local
system using ssh ["ssh -Y <remote>" or "ssh -X <remote>", depending on
which version of ssh.]
2.
3.
    

Actual Results:  Hostname is not displayed anywhere.  Mirror name is
displayed only when selecting channels, and not during "Retrieving: ...".

Expected Results:  Hostname is displayed on every panel; the window
manager title seems like a good place.  Mirror name is displayed for
the duration of any transfer.

Additional info:
Comment 1 Matthew Miller 2006-07-10 16:40:22 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:07:40 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.